tpl prj
[auf_skeleton_django.git] / requirements / wheezy.txt
1 Django==1.4.5